@charset "utf-8";
/*
--------------------------------------------------------
テーブルレイアウトのページでCSSレイアウトを混ぜるためのCSS
Update:2013/03/20
--------------------------------------------------------
*/
div.tableContents,div.tableContents * {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
div.tableContents {
	text-align: left;
}
div.tableContents p {
	margin-top: 10px;
	line-height: 140%;
}
